a{
	text-decoration: none;
}
.blog{
	h1{
		margin: 0 0 15px 0;
	}
}
.blogs-inner {
	@include flexbox();
	@include justify-content( space-between );
	padding:20px 30px;
	.sidebar {
		width: 25%;
	}
	.blog-main {
	    display: flex;
	    flex-wrap: wrap;
	}
	.button{
	    margin: 0 0 10px;
	    height: 25px;
	    width: 125px;
	    line-height: 25px;
	    &:hover {
	        background-color: #ccc;
	    }
	}
	.main-center {
		width: calc(75% - 30px );
		.list-blogs {
			width: 100%;
		}
	}
}
.blog-item {
	width: calc( 100% / 3 );
    padding:0 10px;
    margin-bottom: 25px;
    box-sizing: border-box;
    .blog-item-thumbnail {
    	img{
    		width: 100%;
    		min-height: 160px;
    		border-radius: 5px;
    	}
    }

    .blog-item-content{

    	.blog-item-name {
		    font-size: 14px;
		    margin-top: 5px;
		    margin-bottom: 10px;
		    font-weight: 600;
		    overflow: hidden;
		    text-overflow: ellipsis;
		    white-space: nowrap;
		}
		.blog-item-summary {
		    min-height: 70px;
		    overflow: hidden;
		    display: -webkit-box;
		    -webkit-line-clamp: 3;
		    -webkit-box-orient: vertical;
		    word-break: break-word;
		}
    }  
}

ul {
    padding: 0;
    margin: 0;
}

nav.pagination {
    text-align: center;
}

.page-item {
    display: inline-block;
}

.page-link {
    border: 0;
    color: #555555;
    float: left;
    margin: 0 2.5px;
    width: 28px;
    background: transparent;
    text-align: center;
    height: 28px;
    font-size: 14px;
    line-height: 28px;
}
li.active a {
    color: #1ba0e2;
}

.widget {
	margin: 0 0 20px 0;
	border:1px solid #ddd;
	@include border-radius( 5px );
	.widget-header {
	    display: flex;
	    height: 40px;
	    line-height: 40px;
	    background-color: #eee;
	    padding: 0 15px;
	    i {
		    line-height: 40px;
		}
		h3 {
		    margin: 0;
		    padding: 0 0 0 5px;
		}
	}
	.widget-content {
	    border-top: 1px solid #ddd;
	    border-top: 0;
		padding: 15px;
	}
}


.list-items {
	.item {
	    text-decoration: none;
	    display: block;
	    color: #000;
	    height: 40px;
	    width: calc(100% - 30px);
	    border-top: 1px solid #ddd;
	    line-height: 40px;
	    padding: 0 15px;
	    font-size: 15px;
	    &:hover{
	    	background-color:#eee;
	    }
	}
}